@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
  font-family: "Rubik", sans-serif;
  background: #ffffff;
}

.konten_and_navbar {
  display: flex;
  flex-wrap: wrap;
}

.konten {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 80%;
  min-width: 80%;
  min-height: 100vh;
}

@media only screen and (max-width: 600px) {
  .konten {
    position: relative;
    display: flex;
    top: 56px;
    flex-direction: column;
    max-width: 100%;
    min-width: 100%;
    min-height: 92vh;
  }
}

.head {
  background: url("../components/bg_header.png");
  background-size: cover;
}

/* pas ke select */
#home {
    color: #FFA53F;
    font-weight: 700;
    background: #017F62;
    border-radius: 8px;
}

#kelola_tagihan, #bayar_tagihan, #proses_pengaduan, #pengaduan, #barang_titipan {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s;
}

@media only screen and (max-width: 600px) {
    .konten {
        position: relative;
        display: flex;
        top: 56px;
        flex-direction: column;
        max-width: 100%;
        min-width: 100%;
        min-height: 92vh;
    }
}

h1 {
  text-align: start;
  font-size: 2.25rem;
  font-weight: 700;
  padding-top: 5vh;
  padding-bottom: 1rem;
  padding-left: 4vw;
}

.display-3 {
  font-weight: 700;
  font-size: 4rem;
}

.lead {
  font-weight: 400;
  padding-left: 4vw;
}

.lead1 {
  font-weight: 600;
  padding-left: 4vw;
  padding-bottom: 1rem;
  padding-top: 2rem;
  font-size: 1.25rem;
}

.deskripsi {
  padding: 0 4vw;
  text-align: justify;
}

.nama_fitur {
  padding-left: 6vw;
  padding-top: 0.5rem;
}

.content-papikos2{
  padding-bottom: 5rem;
}

.container {
  margin-left: 0;
}

.jumbotron {
  padding-left: 0;
}